[Server]
IpAddress = 0.0.0.0
Port = 11111
IndexPath = /lucene
LogFile = /lucene/indexer.log
LogLevel = ${CUSTOM_LUCENE_LOG_LEVEL}
NumThreads = ${CUSTOM_LUCENE_NUM_THREADS}
RamBufferSize = ${CUSTOM_LUCENE_RAM_BUFFER_SIZE}
IndexMaxFileSizeMB = ${CUSTOM_LUCENE_INDEX_MAX_FILE_SIZE_MB}

[Client1]
ClientId = ${APP_NAME}
NicId = 0
IliasIniPath = /var/www/html/ilias.ini.php
